make.year.ranges
Prev | Meta/*Info and Titlepages | Next

## make.year.ranges

make.year.ranges — Collate copyright years into ranges?

## Synopsis

    <xsl:param name="make.year.ranges" select="0"></xsl:param>

## Description

If non-zero, multiple copyright `year` elements will be collated into ranges. This works only if each year number is put into a separate year element. The copyright element permits multiple year elements. If a year element contains a dash or a comma, then that year element will not be merged into any range.

Prev | Up | Next
make.single.year.ranges | Home | author.othername.in.middle